<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.codeInsight.inline.completion.split.InlineCompletionBackendEvent">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.EventsStorage com.intellij.codeInsight.inline.completion.InlineCompletionEvent.ManualCall getOrNull(com.intellij.codeInsight.inline.completion.split.InlineCompletionManualCallEventId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.InfoFromPresentation InfoFromPresentation(java.lang.String, java.util.List&lt;com.intellij.codeInsight.inline.completion.split.InlineCompletionTooltipAction&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.SignedInlineCompletionSuggestion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.InlineCompletionTooltipAction java.lang.String[] C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.28141.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.InlineCompletionTooltipAction java.lang.String[] C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.InfoFromPresentation java.lang.String getDisplayName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.BackendInlineCompletionRemoteApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.InlineCompletionTooltipAction void C(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.28141.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.InlineCompletionTooltipAction void C(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.BackendInlineCompletionRemoteApi java.lang.Object getBackendSuggestion(com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionRequestRpc, int, kotlin.coroutines.Continuation&lt;? super com.intellij.codeInsight.inline.completion.split.rpc.SignedInlineCompletionSuggestionRpc&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.22562.145&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.InlineCompletionProviderInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.InlineCompletionSessionUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.BackendInlineCompletionRemoteApiClientStub">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.UtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.InlineCompletionProviderInfoKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.InlineCompletionManualCallEventSupportKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.InfoFromPresentation java.util.List&lt;com.intellij.codeInsight.inline.completion.split.InlineCompletionTooltipAction&gt; getActions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.InlineCompletionManualCallEventId">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.EventsStorage void remove(com.intellij.codeInsight.inline.completion.split.InlineCompletionManualCallEventId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.InlineCompletionTooltipAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.EventsStorage EventsStorage()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.EventsStorage void put(com.intellij.codeInsight.inline.completion.InlineCompletionEvent.ManualCall)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
</root>
